Subject: RE: [PWE3] PWE3 IANA policy

From: "Yaakov Stein" <[email-masked]>
Date: Wed, 20 Jul 2005 15:45:18 +0200

> Richard, this isn't directed at your comment per se, but I 
> would like to state again for the thread that the "internet 
> draft exists" policy has significant long-term management 
> problems, and I personally don't think that IANA is beholden 
> to accept it, even if one of our 120+ WGs says it is the 
> compromise they have reached and is what they want to happen. 
> If a consensus of WGs or persons in the IETF at large formed 
> and stated that there should be an "internet draft exists" 
> policy for IANA, this would be different, but I don't hear 
> that from where I am sitting. If there was such a movement, 
> it would most certainly open up the long-running 
> draft-expiration debate, as well as whether drafts may be 
> cited in publications, etc. In short, there are ramifications 
> to this policy that go well-beyond the scope of PWE3, so I 
> don't think it is PWE3's place to create said policy on 
> behalf of the IETF and expect it to be held up.
> 

OK, I have been convinced.

Let's define expert review with explicit instructions to the
expert that his/her job is merely to check that there is
some new PW application, not whether he/she believes it to
be "a good idea" (who are we to disqualify Morse code PWs?).

But we still don't have a solution to the timeout problem.

Y(J)S

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3

---

From: Eric Rosen <[email-masked]>
Date: Wed, 20 Jul 2005 09:56:08 -0400

If the  policy of having  IANA record  a draft name  in the registry  is too
"complicated",  we  should just  return  to  the  goold old  fashioned  FCFS
policy.  Eric  Gray was  the one  really pushing for  this very  complex and
problematic policy, and I'll bet he's ready to give up on it!

Richard> Why not make the whole range FCFS but reserve say 30% of the values
Richard> for 'future use' as an insurance policy?  

I'd say that's an eminently reasonable proposal. 

I think the WG has made it clear that we want a codepoint allocation process
that is not influenced by the opinions of the WG, the IESG, or its appointed
so-called experts.

Unlike Yaakov,  I do not  think it  is realistic to  say that we'll  have an
"expert"  do the  review,  but we'll  require  that he  ignore his  personal
opinions  on whether a  particular idea  is good  or not  (or on  whether it
benefits his company or not).  Not to mention the timeout issue.